:root{
	--color-principal: #451D1D;
}
.wpContenidoPost{
	display: flex;
}
/*-------------------------------- CONTENIDO MULTIMEDIA DE LA IZQUIERDA (DK) O SUPERIOR (MB) ---------------------------------*/
.wpMediaPost{
	position: relative;
	width: calc(40% - 30px);
	margin-right: 30px;
}
.rielMedia{
	height: 500px;
	/*height: 100%;*/
	width: 100%;
	box-sizing: border-box;
	display: flex;
	overflow-x: auto;
	scroll-snap-type:x mandatory;
	scroll-behavior: smooth;
	scroll-padding: 0;
	/* Firefox */
	scrollbar-width: none;

	/* IE y Edge antiguos */
	-ms-overflow-style: none;
}

/* Chrome, Safari, Edge Chromium */
.rielMedia::-webkit-scrollbar{
	display:none;
}
.imgCarr{ /*NECESARIO*/ /*aca*/
	overflow: hidden;
	width: 100%;
	height: 100%;
	scroll-snap-align:start;
	scroll-snap-stop: always;
	display:flex;
	align-items:center;
	justify-content:center;
	/* Esto obliga a que cada div mida el 100% de .carrusel-ventana */
	flex: 0 0 100%;		
}
.imgCarr img,
.imgCarr video {
	width: 100%;
	height: 100%;
	object-fit: contain;
}
/*----------------------- Contador de las imagenes -----------------------*/
.wpContador{
	margin-top: 12px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.drCirculosContador{
	position: relative;
}
.circContador,.circuloActivoContador{
	width: 10px;
	height: 10px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.1);
	display: inline-flex;
}
.pdrCirculos{
	display: flex;
	align-items: center;
}
.circContador{
	margin-right: 5px; /*INLFUYE EN CSS*/
}
.circuloActivoContador{
	position: absolute;
	background: var(--color-principal);
	top: 0;
	/*transform: translate(calc(300% + 15px));*/
}
/*------------------- Botones para recorrer el carrusel -------------------*/
.wpBotonesCarr{
	margin-top: 20px;
	display: flex;
	justify-content: center;	
}
.wpBotonesCarr svg{
	width: 30px;
	height: 30px;
}
.btnsCarrusel{
	width: 30px;
	height: 30px;
	border-radius: 50%;
	border: none;
}
.btnIzqCarr{
	margin-right: 20px;
	transform: rotate(180deg);
}
.btnActivoCarr{
	cursor: pointer;
	background: var(--color-principal);
}
.btnActivoCarr svg{
	fill: #fff;
}
/*--------------------------------------------- CONTENIDO DE LOS DETALLES DEL POST ---------------------------------------------*/
.wpDetallesPost{
	width: 60%;
}
.descripcionPost{
	overflow-wrap: break-word;
    text-align: justify;
    white-space: pre-wrap;
    font-size: 16px;
    margin: 15px 0px 25px 0px;
}
/*------------------------------ SERVICIOS RELACIONADOS ------------------------------*/
.txtServiciosRela{
	padding-top: 20px;
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	margin-bottom: 10px;
}
.wpServiciosRel a{
	font-family: fontRegular;
	text-decoration: none;
    color: #000;
    display: inline-block;
    font-size: 13px;
    padding: 4px 6px;
    margin: 0 5px 8px 0;
    border-radius: 4px;
    transition-duration: .1s;
    word-break: break-word;
}
.DK .wpServiciosRel a {
    background: rgba(0, 0, 0, .07);
}
.MB .wpServiciosRel a {
    background: rgba(0, 0, 0, .04);
}
/*==========================================================================================================
								MAQUETACIÓN DE LA SECCIÓN DE OTROS POSTS
==========================================================================================================*/
.wrapBdNB{
	display: grid;
    align-items: self-start;
    grid-template-columns: repeat(4, 1fr);
    gap: 10px;
}
/*------------ BOTÓN DE VER TODOS -------------------*/
.wpVT{
	margin-top: 20px;
	display: flex;
	justify-content: flex-end;
}
.enlaceVerTodos{
	background: #F4EDED;
	padding: 4px 10px;
	border-radius: 4px;
	color: #592A2A;
	font-family: fontBold;
	text-decoration: none;
	font-size: 13px;
}
.enlaceVerTodos:active{
	transform: scale(0.9);
	transition: transform .2s;
}
.enlaceVerTodos svg{
	fill: #592A2A;
	width: 25px;
	height: 25px;
}
@media (max-width: 1060px) and (min-width: 920px){
	.wpMediaPost{
		width: calc(45% - 30px);
	}
	.wpDetallesPost{
		width: 55%;
	}
}
@media (max-width: 919.9px) and (min-width: 732px){
	.wpMediaPost{
		width: calc(50% - 30px);
	}
	.wpDetallesPost{
		width: 50%;
	}	
}

@media (max-width: 731.99px){
	.wpContenidoPost{
		display: block;
	}
	.wpEncabSeccion{
		padding-left: 0;
	}
	.wpMediaPost{
		position: relative;
		display: block;
		width: 100%;
		height: auto;
		margin-bottom: 20px;
	}
	.rielMedia{
		height: 450px;
	}
	.wpDetallesPost{
		width: 100%;
	}	
	.tituloPost{
		font-size: 18px;
	}
	.descripcionPost{
		font-size: 15px;
		margin-bottom: 0;
	}
	.drSeccion:not(.seccionTA){
		box-shadow: none;
	}
}
@media (max-width: 450px){
	.rielMedia{
		height: 100vw;
	}
}


@media (max-width: 1200px) and (min-width: 876px){
	:root {
	  --anchoPost: 21.6vw;
	}
}
@media (max-width: 875.99px) and (min-width: 501px){
	:root {
	  --anchoPost: calc(30vw - 10px);
	}
	.wrapBdNB .unPost:nth-child(n+4) {
	    display: none;
	}
	.wrapBdNB{
		grid-template-columns: repeat(3, 1fr); 
	}
}
@media (max-width: 500.99px) and (min-width: 0){
	:root {
	  --anchoPost: calc(42vw - 5px);
	}
	.wrapBdNB{
		gap: 5px;
		grid-template-columns: repeat(2, 1fr); 
	}
}